/* CSS Document */
html,body {
	font-family:Segoe UI, Helvetica Neue;
	margin:0;
	padding:0;
	width:100%;
	overflow-x:hidden;
	padding-bottom:30px;
}
#logo {
	position:absolute;
	width:150px;
	left:50%;
	top:1px;
	margin-left:-75px;
	/*alignment-adjust:central;*/
}
#footer {
	position:fixed;
	color:#FFF;
	background-color:#423;
	bottom:0px;
	width:100%;
	padding:3px;
}
#footer div {
	width:100%;
	text-align:center;
	display:none;
}
#footer .right, #footer .left {
	display:block;
}
.hideNbsp {
	display:none;
}
#footer img {
	width:20px;
	height:auto;
}
#menuHead {
	margin-top:60px;
	display:block !important;
	text-align:center;
}
.btnHead {
	padding:5px 0;
	background-color:#423 !important;
	width:100% !important;
	text-align:left !important;
	color:#fff;
	height:30px;
	font-variant:small-caps;
	line-height:30px;
	margin-bottom:2px;
	cursor:pointer;
}
.btnHead img {
	float:left;
	max-height:30px;
	margin: 0px 10px 0px 5px;
}
#menu {
	width:100%;
	display:none;
	z-index:20;
}
#left, #right, #contentLeft, #contentRight {
	margin:0px !important;
	padding:0px !important;
	width:100% !important;
	opacity:1 !important;
}
#main {
	padding:0 22px 60px 22px;
}
.menuItem {
	line-height:40px;
	height:40px;
	opacity:1 !important;
	margin-bottom:2px;
	background-color:rgba(18,112,255,.1);
}
.imgshadow {
	height:38px !important;
	width:40px !important;
	float:left !important;
	text-align:center;
	font-size:35px;
	line-height:38px;
	padding-top:2px;
	color:#FFF;
	font-weight:bold;
	margin-right:2px;
}
img, iframe {
	border-radius:5px;
	max-width:200px;
	height:auto;
	margin:5px;
}
p {
	margin:0;
	padding:0;
}
a, a:link {
	color:#55a7e6;
	text-decoration:none;
}
a:hover {
	color:#0071ce;
}
hr {
	color:rgba(0,0,0,.5);
	background-color:rgba(0,0,0,.5);
	height:3px;
	margin:20px 0;
}
#shortnav img {
	margin:.5% !important;
	padding:0px !important;
	max-width:24% !important;
	height:auto;
	border:0px;
}
#shortnav {
	width:100%;
	height:auto;
	border:0px;
}